

/* モバイル版 */
.mobile-home {
    display: block;
    padding: 10px;
    color: #000000;
    min-height: 100vh;
    font-family: "dot-gothic-16", monospace;
}

/* バッテリーとか */
.mobile-status {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.battery {
    width: 42px;
    height: auto;
}

.signal {
    display: flex;
    align-items: flex-end;
    gap: 2px;
    height: 20px;
}

.signal span {
    display: block;
    width: 3px;
    background: #000;
}

.signal span:nth-child(1) { height: 5px; }
.signal span:nth-child(2) { height: 9px; }
.signal span:nth-child(3) { height: 13px; }
.signal span:nth-child(4) { height: 17px; }


/* ページタイトル */
.mobile-title {
    text-align: center;
    font-size: 22px;
    font-weight: normal;
    margin: 20px 0;
    font-family: 'Apricot', sans-serif;
}

/* メニュー */
.keitai-menu {
    margin-top: 20px;
}
/* メニューの文字リンク */
.keitai-menu a {
    display: block;
    color: #0000ee;
    text-decoration: underline;
    margin-bottom: 8px;
    font-size: 15px;
}
/* ライン */
.keitai-line {
    border: none;
    border-top: 1px solid #999;
    margin: 18px 0;
}

/* pcで見る */
.pc-view-link {
    display: block;
    text-align: center;
    margin-top: 20px;
    color: #0000ee;
    text-decoration: underline;
    font-size: 15px;
    font-family: "dot-gothic-16", monospace;
}

.mobile-view-link{
        display: block;
    text-align: center;
    margin-top: 20px;
    color: #0000ee;
    text-decoration: underline;
    font-size: 15px;
    font-family: "dot-gothic-16", monospace;
}


/* 時計 */
.mobile-time {
    text-align: center;
    font-size: 13px;
    margin: 4px 0 18px;
}


.mobile-live {
    font-size: 14px;
    line-height: 1.7;
}

.mobile-live-date {
    color: #ff0000;
    font-weight: bold;
    text-align: center;
}

.mobile-flyer-box {
    text-align: center;
    margin: 12px 0;
}

.mobile-flyer {
    width: 180px;
    max-width: 80%;
    height: auto;
    border: 2px solid #000;
    box-shadow: 3px 3px 0 #999;
}

.mobile-live-title {
    text-align: center;
    font-weight: bold;
    margin: 12px 0;
}